VARKON Version 1.15 1997-10-24

> ## rval - Function

> String to reference conversion
> Description
> Converts a string of characters to a reference.
> Syntax
> rval(str)

> STRING | str*132;

> Principal parameters

> str | - The string to convert

> Optional parameters

> None. |

> Return value
> The corresponding REF value. If the contents of str is not possible to convert an error occurs.
> Example
> If str = "#5.2#7 then
> rval(str) = #5.2#7

> See also

> ival() fval()

VARKON Homepage | Index